html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	background:url(../images/pattern.png) 0 0 repeat;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration:none;
}

p, h1, h2, h3, h4, h5, h6, span, div, li, td, samp {
	white-space: -moz-pre-wrap !important; /* 1999+ Mozilla  */ white-space: -pre-wrap; /* Opera 4 thru 6 */ white-space: -o-pre-wrap; /* Opera 7 and up */ word-wrap: break-word;}

#wrapper {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.inner_wrap {
	padding:0;
	margin:auto;
	width:98%;
	max-width:1100px;
}

.content_holder {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:relative;
}

.default {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.error {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#F00;
}

.error2 {
	margin-bottom:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#ff190a;
	float:left;
	width:100%;
	text-align:center;
}

.success {
	margin-bottom:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#090;
	float:left;
	width:100%;
	text-align:center;
}

.msg_holder {
	margin:0;
	padding:5px 0 0 0;
	float:left;
	width:100%;
	height:20px;
}
/* ---------------------------------------- HEADER STARTS HERE ---------------------------------------- */
#header {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.header_top_panel {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	background:#f27b18;
}

.header_top_panel a {
	margin:0 0 0 4px;
	padding:6px 20px 6px 20px;
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.header_top_panel a:hover {
	background:#000;
}
/* ---------------------------------------- LOGO STARTS HERE ---------------------------------------- */
.logo {
	margin:0;
	padding:0;
	float:left;
	width:50%;
}

.logo img {
	margin:0;
	padding:0;
	float:left;
	width:55%;
}
/* ---------------------------------------- LOGO ENDS HERE ---------------------------------------- */
.header_right {
	margin:12px 0 0 0;
	padding:0;
	float:right;
	width:40%;
}

.social_media {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	text-align:right;
}

.social_media a {
	margin:0 0 0 38px;
	padding:0;
	float:none;
	display:inline-block;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.social_media a img {
	height:47px !important;
}

.social_media a:hover {
	-webkit-transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	transform: rotateY(180deg);
	transform-style: preserve-3d;
}

.phone {
	margin:29px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#155892;
	text-transform:uppercase;
	text-align:right;
}

.phone img {
	margin:0 5px 9px 0;
	padding:0;
	vertical-align:middle;
}
/* ---------------------------------------- NAVIGATION STARTS HERE ---------------------------------------- */

/* ---------------------------------------- NAVIGATION ENDS HERE ---------------------------------------- */

/* ---------------------------------------- HEADER ENDS HERE ---------------------------------------- */

/* ---------------------------------------- BODY STARTS HERE ---------------------------------------- */
#body {
	margin:0;
	padding:18px 0 0 0;
	float:left;
	width:100%;
}

.banner_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	height:474px;
	overflow:hidden;
	background:#000;
}

.banner_holder img {
	margin:0;
	padding:0;
	float:left;
}

.slider-wrapper { 
	width:100%;
	height:474px;
	overflow:hidden;
}

.body_middle_panel {
	margin:23px 0 23px 0;
	padding:0;
	float:left;
	width:100%;
}

ul.body_left_panel {
	margin:0;
	padding:0;
	float:left;
	width:60.6%;
}

ul.body_left_panel li {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.body_left_white_block {
	margin:0;
	padding:23px 0 22px 0;
	float:left;
	width:49.7%;
	text-align:center;
	background:#fff;
	border:#c6c6c6 1px solid;
	background:url(../images/bg.jpg) 0 0 no-repeat;
	background-size:100% 100%;
}

.body_left_white_block img {
	margin-bottom:16px;
}

.body_left_white_block h2 {
	margin-bottom:22px;
	font-size:30px;
	font-weight:600;
	color:#155892;
}

.body_left_white_block a {
	margin:0;
	padding:8px 32px 10px 32px;
	float:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
}

.body_left_white_block a:hover {
	background:#000;
}

h2 {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:28px;
	color:#fff;
	text-transform:uppercase;
}

.body_left_details_top {
	margin:0;
	padding:41px 0 32px 0;
	float:left;
	width:50%;
	min-height:278px;
	text-align:center;
	background:#01bbd4;
	box-sizing: border-box;
}

.body_left_details_top p {
	margin:17px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:27px;
	color:#fff;
}

.body_left_details_bottom {
	margin:0;
	padding:0;
	float:left;
	width:50%;
	text-align:center;
	background:#fb5066;
}

.body_left_details_bottom a {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.body_left_details_bottom a img {
	height:280px;
	float:left;
}

.body_left_details_bottom h2 {
	padding:25px 0 28px 0;
	font-size:22px;
	font-weight:600;
	color:#fff;
	text-transform:none;
}

.body_right_panel {
	margin:0;
	padding:0;
	float:right;
	width:37.3%;
}

.ask_expert {
	margin:0;
	padding:17px 0;
	float:left;
	width:100%;
	text-align:center;
	background:#fdc006 url(../images/expert-icon.png) 50% 50% no-repeat;
}

.ask_expert a {
	margin:0;
	padding:4px 55px 5px 54px;
	float:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:25px;
	color:#000;
	text-transform:uppercase;
	border:#000 2px solid;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.ask_expert:hover a {
	color:#fff;
	border:#000 2px solid;
	background:#000;
}

.home_blog_holder {
	margin:22px 0 0 0;
	padding:0 0 3px 0;
	float:left;
	width:100%;
	background:#fb5066;
}

.home_blog_holder h2 {
	margin:0;
	padding:9px 5%;
	float:left;
	width:90%;
	font-size:24px;
	background:#f93a52;
}

.home_blog_holder ul {
	margin:10px 0 0 0;
	padding:0 5%;
	float:left;
	width:90%;
	list-style-type:none;
}

.home_blog_holder ul li {
	margin:0 0 7px 0;
	padding:0 0 7px 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#fff;
	text-transform:none;
}

.home_blog_holder ul li p {
	margin:5px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#fff;
	text-transform:none;
}

.home_blog_holder a {
	margin:2px 8px 15px 0;
	padding:10px 15px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#fff;
	text-transform:none;
	text-transform:uppercase;
	background:#FDC006;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.home_blog_holder a:hover {
	background:#000;
}

.facebook_feed {
	margin:22px 0 0 0;
	padding:9px 5% 12px 5%;
	float:left;
	width:90%;
	background:#01bbd4;
}

.facebook_feed h2 {
	margin:0;
	padding:0 0 9px 0;
	float:left;
	width:100%;
	font-size:24px;
}

.facebook_feed img {
	margin:0;
	padding:0;
	float:left;
}

.testiminials {
	margin:0 0 0 0;
	padding:32px 0;
	float:left;
	width:100%;
	text-align:center;
	background:url(../images/testimonial-bg.jpg) 0 0 repeat;
}

h3 {
	margin:0 0 30px 0;
	padding:19px 0 22px 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/testiminials-heading.png) 50% 50% no-repeat;
}

.testiminials_gallery {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.testiminials p {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:20px;
	line-height:20px;
	color:#fff;
}

.testiminials span {
	margin:20px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-size:20px;
	color:#000;
}

.newsletter {
	margin:0;
	padding:59px 0;
	float:left;
	width:100%;
	background:#fff;
	text-align:center;
}

.newsletter_form {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.newsletter_form p {
	margin:10px 0 0 0;
	padding:0;
	float:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#000;
	text-transform:uppercase;
}

.newsletter_form input[type="text"] {
	margin:0 0 0 22px;
	padding:10px 3%;
	float:none;
	display:inline-block;
	width:36%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#797979;
	border:#e5e5e5 1px solid;
}

.newsletter_form input[type="submit"] {
	margin:0 0 0 22px;
	padding:8px 3%;
	float:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	border:none;
	background:#ffb351;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.newsletter_form input[type="submit"]:hover {
	background:#000;
}
/* ---------------------------------------- BODY ENDS HERE ---------------------------------------- */

/* ---------------------------------------- INNER PAGE STARTS HERE ---------------------------------------- */
.innerpage_holder {
	margin:0;
	padding:28px 0;
	float:left;
	width:100%;
	background:#fff;
}

h1 {
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:30px;
	color:#000;
	letter-spacing:4px;
	text-transform:uppercase;
	text-align:center;
}
h1 p {
	margin:15px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#000;
	letter-spacing:0;
	text-align:center;
}
h1 p a {
	padding:8px 15px 9px 15px;
	display:inline-block;
	color:#fff;
	background:#f17206;
}
.button_left {
	float:left !important;
	background:#89a201 !important;
}
.button_right {
	float:right !important;
}

/* ---------------------------------------- ABOUT PAGE STARTS HERE ---------------------------------------- */
.about_holder {
	margin:0 0 30px 0;
	padding:0;
	float:left;
	width:100%;
}

.about_holder:last-child {
	margin:0 0 0 0;
}

.about_holder p {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:26px;
	color:#666;
}

.about_holder p img {
	margin:0 20px 0 0;
	padding:0;
	width:30.3%;
}

.about_holder h2 {
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:26px;
	color:#000;
	text-transform:none;
	border-bottom:#9d9d9d 1px solid;
}
/* ---------------------------------------- ABOUT PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- OUR PROGRAM PAGE STARTS HERE ---------------------------------------- */
.ourprogram_holder {
	margin:0 0 30px 0;
	padding:0;
	float:left;
	width:100%;
}
.ourprogram_accordion_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	position:relative;
}
/* ---------------------------------------- OUR PROGRAM PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- OUR TEAM PAGE STARTS HERE ---------------------------------------- */
ul.our_team_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}

ul.our_team_holder li {
	margin:0 2% 30px 2%;
	padding:0;
	float:left;
	width:29.333%;
}

ul.our_team_holder li a {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.our_team_image {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	height:206px;
	overflow:hidden;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

ul.our_team_holder li:hover .our_team_image {
	border-radius:50%;
	box-shadow: 0 10px 6px -6px #155892;
}

ul.our_team_holder li p {
	margin:20px 0 0 0;
	padding:0;
	float:left;
	width:100%;
	height:85px;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:26px;
	color:#666;
	letter-spacing:1px;
}

ul.our_team_holder li p span {
	margin:0 0 7px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#000;
	letter-spacing:3px;
	text-transform:uppercase;
}
/* ---------------------------------------- OUR TEAM PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- GALLERY PAGE STARTS HERE ---------------------------------------- */
ul.gallery_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}

ul.gallery_holder li {
	margin:0 0.8% 18px 0.8%;
	padding:0;
	float:left;
	width:31.555%;
}

ul.gallery_holder li a {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	height:300px;
	background:#000;
	overflow:hidden;
	position:relative;
}

ul.gallery_holder li a span {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:19px;
	color:#fff;
	text-align:center;
	display:none;
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}

ul.gallery_holder li a img {
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}

ul.gallery_holder li a:hover img {
	opacity:0.5;
	-webkit-transform:scale(1.3);
	transform:scale(1.3);
}

ul.gallery_holder li a:hover span {
	display:block;
}
/* ---------------------------------------- GALLERY PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- REGISTRATION AND LOGIN PAGE STARTS HERE ---------------------------------------- */
.registration_form {
	margin:0;
	padding:0 10%;
	float:left;
	width:80%;
}

.registration_form_inner {
	margin:0 auto;
	padding:0;
	width:60%;
}

.registration_form_inner .registration_form_element {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.registration_form_element {
	margin:0 1%;
	padding:0;
	float:left;
	width:48%;
}

.registration_form_element_2 {
	margin:0 1%;
	padding:0;
	float:left;
	width:98%;
	text-align:center;
}

.registration_form label {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	text-align:left !important;
}

.registration_form input[type="text"], .registration_form input[type="password"] {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.registration_form select {
	margin:0;
	padding:11px 2%;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.registration_form textarea {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
	resize:none;
}

.registration_form_element_2 input[type="text"], .registration_form input[type="password"] {
	padding:11px 1%;
	width:98%;
}
/*Date and Time*/
ul.new_student_checkbox_accordion {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}

ul.new_student_checkbox_accordion li {
	margin:8px 0 8px 1%;
	padding:0;
	float:left;
	width:99%;
}

ul.new_student_checkbox_accordion li label {
	margin:0;
	padding:15px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:20px;
	color:#fff;
	text-transform:none !important;
	text-align:center !important;
	background:#155892;
}

ul.new_student_checkbox_accordion li p {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#000;
}

.new_student_checkbox_accordion_details {
	margin:0;
	padding:10px 2% 10px 2%;
	float:left;
	width:95.7%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#000;
	text-align:left;
	border:#abadb3 1px solid;
}

.available_date_and_time_holder {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border-bottom:#abadb3 1px dashed;
}

.available_date_and_time_holder:last-child {
	margin:0 0 0 0;
	padding:0 0 0 0;
	border-bottom:none;
}

.date_picker_holder {
	margin:-3px 0 23px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	text-align:center;
}

.date_picker_holder span {
	margin:4px 20px 0 0;
	padding:0;
}

.date_picker_holder input[type="text"] {
	margin:0;
	padding:3px 2% !important;
	float:none;
	display:inline-block;
	width:300px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.available_date_and_time_holder label {
	margin:0 10px 0 0 !important;
	padding:0 !important;
	float:left;
	width:auto !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:400 !important;
	font-size:16px !important;
	color:#666 !important;
	background:none !important;
}
/*Date and Time*/

.registration_form p {
	margin:9px 0 28px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:26px;
	color:#000;
}

ul.new_student_time_holder li {
	margin:8px 1%;
	padding:0;
	float:left;
	width:23%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#000 !important;
	text-align:center;
}

ul.new_student_time_holder li label {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px !important;
	color:#fff !important;
	width:100% !important;
	text-transform:uppercase !important;
	text-align:center !important;
}

ul.new_student_time_holder li p {
	margin:0;
	padding:6px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#000;
	text-align:center;
	background:#f0f0f0 !important;
}

.time_available {
	padding:10px 0;
	background:#89a201 !important;
}

.unavailable {
	padding:10px 0;
	color:#fff;
	background:#ff190a !important;
}

ul.new_student_time_holder li label:hover {
	cursor:pointer;
}

.teacher_list_holder {
	margin:0 0 13px 0;
	padding:8px 2% 8px 2%;
	float:left;
	width:96%;
	text-align:center;
	background:#F0F0F0;
}

.teacher_list_holder span {
	margin:5px 0 5px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
}

.registration_form input[type="submit"], .registration_form input[type="reset"] {
	margin:0 5px 10px 5px;
	padding:9px 24px 10px 24px;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.registration_form input[type="submit"]:hover, .registration_form input[type="reset"]:hover {
	background:#000;
}

.captcha_number {
	margin:0;
	float:none;
	display:inline-block;
	vertical-align:middle;
	width:20%;
	height:46px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:20px;
	line-height:44px;
	color:#fff;
	background:#f27b18;
}

.captcha_text_field {
	margin:0;
	float:none;
	display:inline-block;
	vertical-align:middle;
	width:20%;
}

.captcha_text_field input[type="text"] {
	padding: 11px 4% !important;
	width:92%;
}
/* ---------------------------------------- REGISTRATION AND LOGIN PAGE ENDS HERE ---------------------------------------- */
.thankyou_text{
	margin:0 0 10px 0;
	float:left;
	width:100%;
	height:250px;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	line-height:36px;
	text-align:center;
}

.paynow_button_new {
	margin:0;
	padding:13px 24px 14px 24px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.paynow_button_new:hover {
	background:#000;
}

/* ---------------------------------------- LOGIN PAGE STARTS HERE ---------------------------------------- */
.login_form {
	margin:0 auto;
	width:98%;
	max-width:560px;
}

.login_form_inner {
	margin:0;
	padding:22px 4%;
	float:left;
	width:92%;
	background:#01bbd4;
}

.login_form_element {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
}

.login_form_element a {
	color:#fff;
	text-decoration:underline;
}

.login_form_element a:hover {
	text-decoration:none;
}

.login_form label {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	text-align:left !important;
}

.login_form p {
	margin:12px 0 0 0;
	padding:0;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#fff;
}

.login_form input[type="text"], .login_form input[type="password"] {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.login_form input[type="submit"] {
	margin:0 15px 0 0;
	padding:9px 24px 10px 24px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.login_form input[type="submit"]:hover {
	background:#155892;
}
/* ---------------------------------------- LOGIN PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- CONTACT PAGE STARTS HERE ---------------------------------------- */
.contact_address_holder {
	margin:0 0 32px 0;
	padding:0;
	float:left;
	width:100%;
}

.contact_address_holder p {
	margin:0 1%;
	padding:15px 0;
	float:left;
	width:31.333%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#000;
	text-align:center;
	/*border:#abadb3 1px solid;*/
	background:#E6E6E6;
}

.contact_address_holder img {
	margin:0 15px 0 0;
}

.contact_address_holder p a {
	color:#000;
}

.captcha_hoolder {
	margin:0 auto;
	padding:0;
	width:48%;
	text-align:center;
}

.contact_map {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
/* ---------------------------------------- CONTACT PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- MY ACCOUNT PAGE STARTS HERE ---------------------------------------- */
.my_account_holder {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
}

.myaccount_id_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.myaccount_id_holder p {
	margin:5px 0 0 0;
	padding:0;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#000;
	text-transform:uppercase;
}

.myaccount_id_button {
	margin:0;
	padding:0;
	float:right;
}

.myaccount_id_button a {
	margin:0 0 0 2px;
	padding:6px 6px 8px 6px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
}

.myaccount_top {
	margin:10px 0 0 0;
	padding:10px 2%;
	float:left;
	width:96%;
	border:#abadb3 1px solid;
	border-bottom:none;
}

.myaccount_top p {
	margin:2px 0 0 0;
	padding:0;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#000;
	text-transform:uppercase;
}

.myaccount_top a {
	margin:3px 0 0 10px;
	padding:0 3px 0 10px;
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#155892;
	border-left:#155892 1px solid;
}

.myaccount_top a:last-child {
	border-left:none;
}

.myaccount_bottom_list {
	margin:0 0 0 0;
	padding:10px 0 0 2%;
	float:left;
	width:98%;
	border:#abadb3 1px solid;
}

.myaccount_bottom_list p {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	width:100%;
	font:normal 15px/20px Arial, Helvetica, sans-serif;
	color:#000;
}

.myaccount_bottom_list p span {
	margin:0;
	padding:0;
	float:left;
	width:150px;
	font:normal 15px/20px Arial, Helvetica, sans-serif;
	color:#000;
}

.my_account_holder_bottom {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
}

.my_account_holder_bottom p {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#000;
	text-transform:uppercase;
}

.my_account_holder_bottom_list {
	margin:0 0 10px 0;
	padding:10px 0 0 2%;
	float:left;
	width:98%;
	border:#abadb3 1px solid;
}

.my_account_holder_bottom_list p {
	margin:0 0 0 0;
	padding:0;
	float:left;
	width:98%;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000;
	text-transform:none;
	/*border:#CCC 1px solid;*/
}

.my_account_holder_bottom_list p span {
	margin:0 0 0 0;
	padding:0;
	float:left;
	width:25%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:32px;
	color:#000;
}

.my_account_holder_bottom_list p a {
	margin:10px 5px 0 0;
	padding:9px 0;
	float:right;
	width:16%;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	background:#155892;
}

.my_account_divider_heading {
	margin:0 0 0 0;
	padding:10px 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	background:#01bbd4;
}

.my_account_divider {
	margin:0 0 0 0;
	padding:8px 0 8px 2%;
	float:left;
	width:98%;
	border-top:#abadb3 1px solid;
}

.my_account_divider:first-child {
	border-top:none;
}
/* ---------------------------------------- MY ACCOUNT PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- NEW STUDENT PAGE STARTS HERE ---------------------------------------- */
.new_student_block_1 {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	text-align:center;
}

.new_student_add_new_button {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
	text-align:center;
}

.new_student_add_new_button span {
	margin:0;
	padding:9px 24px 10px 24px;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.new_student_add_new_button span:hover {
	background:#000;
}

.new_student_add_new_button a {
	margin:0;
	padding:13px 24px 14px 24px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.new_student_add_new_button a:hover {
	background:#000;
}

.delete_icon {
	margin:0 0 6px 0;
	padding:0;
	float:left;
	width:100%;
}

.delete_icon img {
	float:right;
	cursor:pointer;
}

.new_student_block_1 a:hover {
	background:#000;
}

.new_student_form {
	margin:0;
	padding:0 10%;
	float:left;
	width:80%;
}

.new_student_form_element {
	margin:0 1%;
	padding:0;
	float:left;
	width:48%;
}

.new_student_form_element_2 {
	margin:0 1%;
	padding:0;
	float:left;
	width:98%;
	text-align:center;
}

.new_student_form p {
	margin:20px 0 20px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:26px;
	color:#000;
}

.new_student_form label {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	text-align:left !important;
}

.new_student_form input[type="text"], .new_student_form input[type="password"] {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.new_student_form select {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.new_student_form textarea {
	margin:0;
	padding:11px 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
	resize:none;
}

.new_student_form_element_2 input[type="text"] {
	padding:11px 1%;
	width:98%;
}

.new_student_checkbox {
	margin:-5px 0 0 0;
	padding:0;
	float:left;
	width:100%;
}

.new_student_checkbox label {
	margin:0 20px 10px 0;
	padding:0;
	float:left;
	width:auto !important;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#000;
	text-transform:none !important;
	text-align:left !important;
}

.new_student_calender_holder {
	margin:0 0 0 0;
	padding:0;
	float:left;
	width:100%;
}

ul.new_student_time_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	text-align:center;
	list-style-type:none;
}


.new_student_form input[type="submit"], .new_student_form input[type="reset"] {
	margin:0 5px;
	padding:9px 24px 10px 24px;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.registration_form input[type="submit"]:hover, .registration_form input[type="reset"]:hover {
	background:#000;
}
/* ---------------------------------------- NEW STUDENT PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- BLOG PAGE STARTS HERE ---------------------------------------- */
ul.blog_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}

ul.blog_holder li {
	margin:0 1% 22px 1%;
	padding:0;
	float:left;
	width:31.333%;
}

.blog_post_top {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	min-height:50px;
	background:#efefef;
}

.blog_post_date {
	margin:0;
	padding:8px 3%;
	float:left;
	width:24%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	background:#01bbd4;
}

.blog_post_date span {
	margin:0;
	padding:0;
	float:left;
	font-size:33px;
	font-style:normal;
	vertical-align:middle;
}

.blog_post_icon {
	margin:0;
	padding:0;
	float:right;
}

.blog_post_icon img {
	margin:0;
	padding:0;
	float:left;
}

.blog_post_details {
	margin:0;
	padding:0 0 25px 0;
	float:left;
	width:100%;
	background:#f6f6f6;
}

.blog_post_image {
	margin:0 0 25px 0;
	padding:0;
	float:left;
	width:100%;
	height:90px;
	overflow:hidden;
}

ul.blog_holder li h2 {
	margin:0 0 0 4%;
	padding:0;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:20px;
	color:#000;
	text-transform:uppercase;
}

ul.blog_holder li p {
	margin:15px 0 0 4%;
	padding:0 4% 0 0;
	float:left;
	width:92%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#545454;
	line-height:22px;
}

.blog_holder_details {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.blog_holder_details_top {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:100%;
	min-height:50px;
	background:#efefef;
}

.blog_holder_details_date {
	margin:0;
	padding:8px 1%;
	float:left;
	width:100px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	background:#01bbd4;
}

.blog_holder_details_date span {
	margin:0;
	padding:0;
	float:left;
	font-size:33px;
	font-style:normal;
	vertical-align:middle;
}

.blog_post_icon {
	margin:0;
	padding:0;
	float:right;
}

.blog_post_icon img {
	margin:0;
	padding:0;
	float:left;
}

.blog_holder_details_bottom {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	background:#F6F6F6;
}

.blog_holder_details_bottom_image {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	width:100%;
	height:300px;
	overflow:hidden;
}

.blog_holder_details_bottom p {
	margin:0 0 20px 0;
	padding:0 2%;
	float:left;
	width:96%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:26px;
	color:#666;
}

.backto_blog {
	margin:0 0 20px 0;
	padding:8px 13px 9px 13px;
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#01BBD4;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

.backto_blog:hover {
	background:#000;
}

/* ---------------------------------------- CLASS MACKUP STARTS HERE ---------------------------------------- */
.classmackup_form {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.classmackup_form_top_panel {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	width:100%;
}

.classmackup_form_top_panel p {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:26px;
	color:#000;
}

.classmackup_form h2 {
	padding-bottom:12px;
	margin-bottom:15px;
	font-size:20px;
	color:#000;
	font-weight:400;
	text-transform:none;
	border-bottom:#01bbd4 1px solid;
}

.classmackup_form_element {
	margin:0 0;
	padding:0;
	float:left;
	width:50%;
}

/*.classmackup_form_element .ui-datepicker {
	width: 50.5em !important;
}
*/

.classmackup_form_element label {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#000;
}

.classmackup_form input[type="text"], .classmackup_form input[type="password"] {
	margin:0;
	padding:11px 2%;
	float:left;
	width:72.8%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	border:#abadb3 1px solid;
}

.date_and_time_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.date_and_time_holder h2 {
	padding-bottom:12px;
	margin-bottom:15px;
	font-size:20px;
	color:#000;
	font-weight:400;
	text-transform:none;
	border-bottom:#01bbd4 1px solid;
}

.date_and_time_listing {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.class_time_holder {
	margin:0 0 10px 0;
	padding:10px 1% 10px 1%;
	float:left;
	width:98%;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:16px;
	color:#fff;
	background:#155892;
}

.class_date_holder {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.class_date_holder label {
	margin:0 1% 12px 1%;
	padding:10px 0 10px 0;
	float:left;
	width:23%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	text-align:center;
	background:#01bbd4;
}

.class_date_holder label p {
	margin:8px 0 0 0;
	padding:8px 0 0 0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	border-top:#fff 1px solid;
	height:17px;
	  overflow-y:scroll;
}

.note_text {
	margin:0 0 15px 0;
	padding:0;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#000;
}
.classmackup_form input[type="submit"], .classmackup_form input[type="reset"] {
	margin:25px 0 0 0;
	padding:9px 24px 10px 24px;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.classmackup_form input[type="submit"]:hover, .classmackup_form input[type="reset"]:hover {
	background:#000;
}
.classmackup_form a {
	margin:0 0 0 0;
	padding:11px 24px 12px 24px;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}
.check_availability_button {
	margin:0 0 0 15px;
	padding:5px 24px 6px 24px;
	float:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	background:#155892;
	border:none;
	cursor:pointer;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}
/* ---------------------------------------- CLASS MACKUP END HERE ---------------------------------------- */

/* ---------------------------------------- BLOG PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- GALLERY PAGE STARTS HERE ---------------------------------------- */
ul.our_calendar {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style-type:none;
}

/*ul.our_calendar li {
	margin:0 0.8% 18px 0.8%;
	padding:0;
	float:left;
	width:31.555%;
	height:300px;
	overflow:hidden;
}
*/
ul.our_calendar li {
	margin:0 0 18px 0;
	padding:0;
	float:left;
	width:100%;
	/*height:300px;
	overflow:hidden;*/
}

ul.our_calendar li a img {
	-webkit-transition: all 0.9s ease;
	transition: all 0.9s ease;
}

/* ---------------------------------------- GALLERY PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- INNER PAGE ENDS HERE ---------------------------------------- */

/* ---------------------------------------- FOOTER STARTS HERE ---------------------------------------- */
#footer {
	margin:0;
	padding:0 0 32px 0;
	float:left;
	width:100%;
	background:#181a1d;
}

#footer p {
	margin:6px 0 0 0;
	padding:0;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#fff;
}

#footer span {
	margin:0;
	padding:0;
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#fff;
}

#footer span img {
	margin:0 6px 0 0;
	padding:0;
	vertical-align:middle;
}

.back_to_top_outer {
	margin:0 0 16px 0;
	padding:0;
	float:left;
	width:100%;
	height:25px;
	text-align:center;
	position:relative;
}

#back-top {
	position: absolute;
	margin-left:0;
	display:inline-block;
	float:none;
	top:-6px;
	left:50%;
}
#back-top a {
	width: 66px;
	display: inline-block;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
#back-top span {
	width: 66px !important;
	height: 25px !important;
	display: inline-block !important;
	float:none !important;
	background: url(../images/backto-top.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
/* ---------------------------------------- FOOTER ENDS HERE ---------------------------------------- */
@media screen and (max-width: 1130px) {
	.inner_wrap {
		width:96%;
		max-width:1024px;
	}
	.header_right {
		margin:32px 0 0 0;
		width:50%;
	}
	.phone {
		font-size:30px;
	}
	nav a {
		padding:16px 24px 15px 24px !important;
		font-size:20px !important;
	}
	.body_left_white_block {
		width:49.6%;
	}
	.body_left_white_block h2 {
		margin-bottom:26px;
		font-size:26px;
	}
	.body_left_details_bottom h2 {
		padding:27px 0 28px 0;
		font-size:19px;
	}
	.ask_expert a {
		padding:6px 45px 7px 44px;
	}
	.home_blog_holder ul li {
		font-size:14px;
	}
	.our_team_image {
		height:184px;
	}
	ul.gallery_holder li a {
		height:268px;
	}
	.contact_address_holder p {
		font-size:13px;
	}
	.blog_post_image {
		height:125px;
	}
	.banner_holder {
		height:420px;
	}

}
@media screen and (max-width: 1023px) {
	.inner_wrap {
		width:96%;
		max-width:900px;
	}
	nav a {
		padding:16px 21px 15px 21px !important;
		font-size:18px !important;
	}
	.our_team_image {
		height:162px;
	}
	ul.gallery_holder li a {
		height:235px;
	}
	.contact_address_holder p {
		margin:5px 1%;
		width:98%;
	}
	.registration_form {
		padding:0 0;
		width:100%;
	}
	.blog_post_date {
		width:27%;
	}
	.blog_post_image {
		height:110px;
	}
	.banner_holder {
		height:380px;
	}
}
@media screen and (max-width: 899px) {
	.inner_wrap {
		width:96%;
		max-width:768px;
	}
	.header_right {
		margin:10px 0 0 0;
		width:50%;
	}
	.phone {
		margin:20px 0 0 0;
		font-size:26px;
	}
	nav a {
		padding:12px 16px 12px 16px !important;
		font-size:16px !important;
	}
	ul.body_left_panel {
		width:100%;
	}
	.body_left_white_block h2 {
		font-size:23px;
	}
	.body_right_panel {
		margin:22px 0 0 0;
		width:100%;
	}
	.home_blog_holder {
		text-align:center;
	}
	.home_blog_holder a {
		float:none;
		display:inline-block;
	}
	.facebook_feed {
		text-align:center;
	}
	.newsletter_form {
		text-align:center;
	}
	.newsletter_form p {
		margin:0 0 20px 0;
		float:left;
		width:100%;
	}
	.newsletter_form input[type="text"] {
		margin:0 0 0 0;
		width:50%;
	}
	ul.our_team_holder li {
		width:46%;
	}
	.our_team_image {
		height:206px;
	}
	ul.gallery_holder li a {
		height:200px;
	}
	.blog_post_date {
		width:35%;
	}
	.blog_post_image {
		height:94px;
	}
	#footer p {
		margin-bottom:10px;
		width:100%;
		text-align:center;
	}
	#footer span {
		width:100%;
		text-align:center;
	}
	.back_to_top_outer p {
		margin-bottom:0 !important;
		width:auto !important;
	}
	.banner_holder {
		height:320px;
	}
}
@media screen and (max-width: 767px) {
	.inner_wrap {
		width:96%;
		max-width:600px;
	}
	.logo {
		width:100%;
		text-align:center;
	}
	.logo img {
		float:none;
		width:60%;
	}
	.header_right {
		margin:19px 0 0 0;
		width:100%;
	}
	.social_media {
		text-align:center;
	}
	.social_media a {
		margin:0 20px 0 20px;
	}
	.phone {
		margin:19px 0 0 0;
		padding:10px 0;
		font-size:22px;
		text-align:center;
		background:#e5e5e5;
	}
	.phone img {
		margin:0 5px 0 0;
	}
	nav li {
		margin-right:0 !important;
		width:33.33%;
	}
	nav a {
		font-size:14px !important;
	}
	.testiminials p {
		font-size:17px;
	}
	.newsletter {
		padding:39px 0;
	}
	.newsletter_form input[type="text"] {
		margin:0 0 0 0;
		width:92%;
	}
	.newsletter_form input[type="submit"] {
		margin:22px 0 0 0;
	}
	h1 {
		font-size:26px;
	}
	.about_holder p img {
		margin:0 0 20px 0;
		width:100%;
		float:left !important;
	}
	.our_team_image {
		height:169px;
	}
	ul.gallery_holder li {
		margin:0 1% 18px 1%;
		width:48%;
	}
	ul.gallery_holder li a {
		height:239px;
	}
	#back-top {
		left:45%;
	}
	ul.blog_holder li {
		width:48%;
	}
	.banner_holder {
		height:250px;
	}
}
@media screen and (max-width: 599px) {
	.inner_wrap {
		width:96%;
		max-width:480px;
	}
	.body_left_white_block {
		width:99.6%;
	}
	.body_left_details_top {
		padding:31px 0 34px 0;
		width:100%;
	}
	.body_left_details_bottom {
		width:100%;
	}
	.body_left_details_bottom img {
		width:100%;
		height:auto !important;
	}
	.header_top_panel {
		text-align:center;
	}
	.header_top_panel a {
		margin:0 2px 0 2px;
		float:none;
		display:inline-block;
	}
	ul.our_team_holder li {
		margin:0 1% 30px 1%;
		width:98%;
		text-align:center;
	}
	.our_team_image {
		height:auto !important;
	}
	.our_team_image {
		height:auto !important;
	}
	.our_team_image img {
		float:left;
	}
	ul.gallery_holder li {
		margin:0 1% 18px 1%;
		width:48%;
	}
	ul.gallery_holder li a {
		height:190px;
	}
	.registration_form_element {
		width:98%;
	}
	.new_student_form_element {
		width:98%;
	}
	.date_picker_holder {
		margin:0 0 23px 0;
		text-align:left;
	}
	.date_picker_holder span {
		margin:0 0 10px 0;
		float:left;
		width:100%;
	}
	.date_picker_holder input[type="text"] {
		padding:6px 2% !important;
		float:left;
		width:95.6%;
	}
	ul.new_student_time_holder li {
		width:48%;
	}
	ul.blog_holder li {
		width:98%;
	}
	.blog_post_date {
		width:30%;
	}
	.blog_post_image {
		height:auto;
	}
	.blog_post_image img {
		float:left;
	}
	.banner_holder {
		height:200px;
	}
}
@media screen and (max-width: 479px) {
	ul.gallery_holder li {
		margin:0 1% 18px 1%;
		width:98%;
	}
	ul.gallery_holder li a {
		height:auto;
	}
	ul.gallery_holder li a img {
		float:left;
	}
	.banner_holder {
		height:160px;
	}
	.banner_holder img {
		height:100% !important;
	}
}
@media screen and (max-width: 315px) {
	.phone {
		font-size:18px;
	}
	.phone img {
		display:none;
	}
	h2 {
		font-size:21px;
	}
	.body_left_details_top p {
		font-size:14px;
	}
	.body_left_white_block h2 {
		font-size:20px;
	}
	.ask_expert {
		padding:30px 5%;
		width:90%;
	}
	.ask_expert a {
		padding:6px 0 7px 0;
		font-size:24px;
		width:100%;
	}
	h3 {
		font-size:26px;
	}
	h1 {
		font-size:20px;
	}
	ul.new_student_time_holder li p {
		font-size:13px;
	}
	#footer span img {
		display:none;
	}
	#back-top {
		display:none !important;
	}
	.banner_holder {
		height:150px;
	}
}